Bug 10386 - generated sendmail.cf points to buildroot
Summary: generated sendmail.cf points to buildroot
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-28 15:02 UTC by Trond Eivind Glomsrød
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-02 20:33:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Trond Eivind Glomsrød 2000-03-28 15:02:21 UTC
When using sendmail to generate sendmail.cf, the generated file refers to
some files in /var/tmp/linuxconf-root:

****************************************************************

# This file is built out of files in /usr/lib/linuxconf/mailconf
# If you want to do manual modifications to one file
# do not modify files in
/var/tmp/linuxconf-root/usr/lib/linuxconf/mailconf, instead
#
****************************************************************

Comment 1 Trond Eivind Glomsrxd 2000-11-08 19:29:19 UTC
Fixed in Red Hat Linux 7, as it no longer tries to create sendmail.cf files.


Note You need to log in before you can comment on or make changes to this bug.